<?xml version="1.0" encoding="UTF-8" ?>
<resources>
    <!--分割线粗细-->

    <!--距离部分-->

    <!--字体大小部分-->

    <!--TitleBar高度-->

    <!--JumpTextView部分-->

    <!-- dialog -->
    <!-- Default screen margins, per the Android Design guidelines. -->


    <!--动态-->
    <!--顶部title Size-->

    <!-- map -->

    <dimen name="confide_dp_2">2dp</dimen>
    <dimen name="confide_dp_3">3dp</dimen>
    <dimen name="confide_dp_4">4dp</dimen>
    <dimen name="confide_dp_5">5dp</dimen>
    <dimen name="confide_dp_10">10dp</dimen>
    <dimen name="confide_dp_11">11dp</dimen>
    <dimen name="confide_dp_12">12dp</dimen>
    <dimen name="confide_dp_13">13dp</dimen>
    <dimen name="confide_dp_14">14dp</dimen>
    <dimen name="confide_dp_15">15dp</dimen>
    <dimen name="confide_dp_16">16dp</dimen>
    <dimen name="confide_dp_17">17dp</dimen>
    <dimen name="confide_dp_18">18dp</dimen>
    <dimen name="confide_dp_19">19dp</dimen>
    <dimen name="confide_dp_20">20dp</dimen>
    <dimen name="confide_dp_22">22dp</dimen>
    <dimen name="confide_dp_25">25dp</dimen>

</resources>
